#hovering_items .image{
    animation-name: hovering_items;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    animation-play-state: running;
}
#hovering_items .image:nth-child(odd){animation-delay: 1s}

@keyframes hovering_items {
    0% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-2px);
    }
    100% {
        transform: translateY(0);
    }
}